Notifications
Clear all

[Solved] Plugin Security Flag

3 Posts
2 Users
0 Likes
200 Views
Posts: 5
Topic starter
(@munchlax)
Active Member
Joined: 4 months ago

One of our service checkers has come back today to tell us that there is a security issue with the wpForo plugin and I was wondering if anyone could tell us what's causing it.

"HIGH RISK: Cross Site Request Forgery (CSRF) - Please Delete Plugin"

  • WordPress wpForo plugin <= 2.2.8 - Cross Site Request Forgery (CSRF) on Sign-out vulnerability
2 Replies
Posts: 5
Topic starter
(@munchlax)
Active Member
Joined: 4 months ago

Just realised the post has the wrong prefix its for the latest version

Posts: 986
Moderator
(@martin)
Support Team
Joined: 8 years ago

@munchlax,

This is fixed as well. Please wait for the update.